@Logout
Feature: Logout


  @LOGOUT001
  Scenario: User Success Logout
    Given user open browser website logout
		When before landing user input url website logout
		And user make maximize screen logout
		And user landing to homepage click button masuk login
		And user want to login user input email logout
		And user input password logout
		And user click button masuk logout
		And user click icon profile account logout
		And user check account profile logout
		And user success logout
		Then user close browser logout
		
